@font-face {
	font-family: "Arial Black Embed";
	src: url("ariblk-webfont.eot"); /* IE9 Compat Modes */
	src: url("ariblk-webfont.eot?iefix") format("eot"), /* IE6-IE8 */
	url("ariblk-webfont.woff") format("woff"), /* Modern Browsers */
	url("ariblk-webfont.ttf") format("truetype"), /* Safari, Android, iOS */
	url("ariblk-webfont.svg#svgFontName") format("svg"); /* Legacy iOS */
}
html, body { 
	color: #494244;
	background: #fff url(../images/siteback.jpg) top center no-repeat;
	padding: 0;
	margin: 0;
	text-align: left;
	font-family: Arial, Verdana, Geneva, sans-serif;
	height: 100%;
}
html>body .outerpair1 {
	background: url(../images/upperrightfade.png) right top no-repeat;
}
html>body .outerpair2 {
	background: url(../images/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}
html>body .shadowbox {
	background: url(../images/shadow.png) bottom right;
}
html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}
.shadowbox img {
	border: 1px solid #000000;
	vertical-align: bottom;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
#container {
	min-height: 100%;
	position: relative;
	cursor: default;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 115px 0;
	cursor: auto;
	position: relative;
}
.mainbody {
	width: 100%;
	padding: 0px;
	margin: 0px;
	position: relative;
}
#header {
	position: relative;
	width: 100%;
	height: 135px;
}
#logo {
	position: absolute;
	top: 47px;
	left: 12px;
	width: 320px;
	height: 58px;
}
#middle {
	width: 670px;
	padding: 19px 15px;
	min-height: 300px;
}
#animcontainer {
	width: 100%;
	height: 325px;
	position: relative;
}
#animleft {
	width: 350px;
	height: 325px;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
}
#animation {
	overflow: hidden;
	width: 775px;
	height: 325px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
#slidepager {
	position: absolute;
	height: 16px;
	overflow: hidden;
	right: 14px;
	bottom: 11px;
	z-index: 2;
}
.inactiveSlide {
	display: inline-block;
	width: 15px;
	height: 16px;
	margin: 0 2px;
	background: url(../images/pager.png) 0px 0px no-repeat;
}
.activeSlide {
	display: inline-block;
	width: 15px;
	height: 16px;
	background: url(../images/pager.png) 0px -16px no-repeat;
}
a:link, a:visited {
	color: #f36f21;
	font-size: 14px;
	text-decoration: underline;
}
a:hover {
	color: #b94805;
	font-size: 14px;
	text-decoration: underline;
}
h1, h2, h3, h4, h5 ,h6 {
	font-family: Arial Black, Arial Black Embed, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
h1 {
	font-weight: normal;
	color: #f36f21;
	font-size: 24px;
}
h2 {
	font-weight: normal;
	color: #f36f21;
	font-size: 20px;
}
h3 {
	font-weight: normal;
	color: #f36f21;
	font-size: 18px;
}
h4 {
	font-weight: normal;
	color: #f36f21;
	font-size: 16px;
}
h5 {
	font-weight: normal;
	color: #f36f21;
	font-size: 16px;
}
h6 {
	font-weight: normal;
	color: #f36f21;
	font-size: 16px;
}
p, li, td, th {
	color: #2c2829;
	font-weight: normal;
	font-size: 14px;
	line-height: 19px
}
#rightbox	{ width: 248px; position: absolute; border-left: 2px solid #c8c1c3; right: 0; padding: 0px 15px 7px 15px; margin: 21px 0 0 0; overflow: hidden; }
#rightbox table	{ margin-bottom: 10px; }
#rightbox h2	{ font-weight: normal; color: #2c2829; font-size: 24px; padding: 0 0 17px 0; }
#rightbox p	{ font-size: 13px; padding: 0; margin: 0; line-height: 18px; }
#rightbox .b	{ font-size: 13px; color: #f36f21; font-family: Arial Black, Arial Black Embed, sans-serif; padding: 0; margin: 0; text-transform: uppercase; }
#rightbox a	{ font-size: 13px; font-weight: bold; }
#emptycell	{ height: 10px; }
#pagetable {
	color: #494244;
	font-weight: normal;
	font-size: 14px;
	border: 1px solid #000000;
	background-color: #ffffff;
	border-collapse: collapse;
}
#pagetable th {
	text-align: center;
	padding: 5px;
	background: #ffffff;
}
#pagetable td {
	border: 1px solid #ffffff;
	padding: 3px;
}
#menuh {
	position: absolute;
	top: 64px;
	max-width: 600px;
	right: 7px;
	text-align: right;
	font-size: 14px;
	padding: 0;
	margin: 0;
	z-index: 2;
}
#menuh a:link, #menuh a:visited {
	font-family: Arial Black, Arial Black Embed, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	display: inline-block;
	height: 27px;
	line-height: 27px;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	cursor: pointer;
}
#menuh a span {
	position: relative;
	top: -6px;
	display: inline-block;
}
#menuh .menuhnotselect a:link, #menuh .menuhnotselect a:visited {
	padding: 0;
	margin: 0 12px;
	color: #504b4c;
	text-decoration: none;
}
#menuh .menuhselect a:link, #menuh .menuhselect a:visited {
	padding: 0 15px;
	margin: 0;
	color: #504b4c;
	text-decoration: none;
	background: url(../images/menulogo.jpg) 0px 5px no-repeat;
}
#menuh .menuhnotselect a:hover {
	padding: 0;
	margin: 0 12px;
	color: #ffffff;
	text-decoration: none;
	background: #f37023;
}
#menuh .menuhnotselect a span {
	padding: 0 3px;
}
#menuh .menuhnotselect a:hover span {
	padding: 0 3px;
}
#menuh .menuhselect a:hover {
	padding: 0 15px;
	margin: 0;
	text-decoration: none;
}
#pagetree {
	text-align: right;
	width: auto;
}
#pagetree p {
	font-size: 11px;
	padding: 0;
	margin: 0;
}
#pagetree p a:link, #pagetree p a:visited {
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}
#pagetree p a:hover {
	text-decoration: underline;
}
#pageheading {
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}
#adminmenu	{ position: fixed; top: 180px; left: 0px; width: 189px; z-index: 99; background: #353535; }
.collapse	{ position: absolute; top: 0; left: 189px; width: 24px; height: 100px; background: url(../images/adminmenu_hide.png) no-repeat; cursor: pointer; }
.expand		{ position: absolute; top: 0; left: 189px; width: 24px; height: 100px; background: url(../images/adminmenu_show.png) no-repeat; cursor: pointer; }
#leftcontainer {
	float: left;
	width: 146px;
}
#leftcontainer ul {
	position: relative;
	top: 5px;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
}
#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	position: relative;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 5px 12px;
	margin-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	width: 138px;
}
#leftcontainer ul .menuvnotselect a:link, #leftcontainer ul .menuvnotselect a:visited {
	color: #ffffff;
}
#leftcontainer ul .menuvselect a:link, #leftcontainer ul .menuvselect a:visited {
	color: #f36f21;
}
#leftcontainer ul .menuvnotselect a:hover {
	color: #f36f21;
}
#recommend {
	position: relative;
	font-weight: normal;
	font-size: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
#recommend a:link, #recommend a:visited {
	color: #000000;
	font-size: 10px;
}
#recommend a:hover {
	color: #cc0000;
	text-decoration: none;
}
.pagegallery {
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%; 
}
.pagegallerycontent {
	width: 100%; 
	margin-bottom: 10px;
	font-weight: normal;
}
.pagegalleryheading {
	font-size: 15px;
	font-weight: normal;
	color: #f36f21;
	padding: 3px;
	margin-bottom: 10px;
	font-family: Arial Back, Arial Black Embed, sans-serif;
}
.pagegalleryinner {
	width: 100%; 
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 4px;
	height: 125px;
	width: 125px;
	text-align: center;
}
.pagegalleryimage img {
	border: 1px solid #999999;
	padding: 1px;
	vertical-align: middle;
}
.pagegalleryimage a:hover img {
	border: 1px solid #f36f21;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}
#imagelibrary {
	margin: 4px;
	padding:4px;
}
#imagelibrary img {
	margin: 3px;
}
.pageimagecenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
.pageimageright {
	float: right;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}
.pageimageleft {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}
.pageimagenone img {
	margin: 3px;
	padding: 0px;
}
.link {
	background-color: #ffffff;
	overflow: hidden;
	border: 1px solid #000000;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px;
	height: 180px;
}
.link p {
	font-weight: normal;
	color: #000000;
}
.linktop {
	width: auto;
	margin: none;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;
}
.linktop a:link, .linktop a:visited {
	color: #666666;
}
.linktop a:hover {
	color: #cc0000;
}
.linkleftcontainer {
	float: left;
	height: 150px;
	position: relative;
	top: 5px;
	width: 150px;
	margin-bottom: 5px;
}
.linkleftcontainer img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}
.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 525px;
	height: 120px;
	overflow-y: auto;
	border: 1px solid #000000;
	background-color: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}
.linkfooter {
	position: relative;
	margin: none;
	color: #000000;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
	font-size: 13px;
}
.linkfooter a:link, .linkfooter a:visited {
	color: #666666;
}
.linkfooter a:hover {
	color: #cc0000;
}
#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}
#adminpage a:link, #adminpage a:visited {
	color: #000000;
}
#adminpage a:hover {
	color: #cc0000;
}
#adminpage table {
	background-color: #fbc09d;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}
#adminpage table img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#adminpage td {
	background-color: #fbc09d;
	color: #000000;
}
#adminpage th {
	background-color: #fef2eb;
	color: #000000;
}
#adminpage b {
	color: #000000;
	font-weight: bold;
}
#adminpage input {
	visibility: visible;
	color: #000000;
	background: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}
#adminpage input[disabled] {
	color: #9f9f9f;
}
#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}
#adminpage table.log {
	background: #3f3f3f;
}
#adminpage table.log th {
	background: #fbc09d;
	padding: 2px;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
#adminpage table .logrow1 td {
	background: #fef2eb;
	padding: 4px;
	font-size: 12px;
}
#adminpage table .logrow2 td {
	background: #f2e5de;
	padding: 4px;
	font-size: 12px;
}
#adminpage table .logrowS td {
	background: #ffff66;
	padding: 4px;
	font-size: 12px;
}
.subpage {
	vertical-align: top;
}
.subpage img {
	border: 0px;
	margin-bottom: 5px;
}
.subpage a:link, .subpage a:visited {
	text-decoration: none;
	font-weight: bold;
}
.subpage a:hover {
}
#contactpage table {
	margin: 0;
}
#contactpage td {
	padding: 3px 3px 3px 0px;
}

#contactpage			{background-color: #EEEEEE; width: 95%; float: right; padding: 20px; display: inline-block;}

/* SITE FORMS */
.form				{ position: relative; display: inline-block; overflow: hidden; float: left; text-align: left; width: 100%; }
.form *				{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error			{ color: #cc0000; }
.form > div			{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label		{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div		{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 75%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }


.input		{ width: 320px; padding: 3px; background: #fff7f2; }
input[type='text'] { font-family: Arial, Helvetica, sans-serif;font-size: 13px; padding: 3px; }
input[type='password'] { font-family: Arial, Helvetica, sans-serif;font-size: 13px; padding: 3px; }
select		{ background: #fff7f2; }
textarea	{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 3px;resize:none; }
#textarea	{ width: 660px; height: 130px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 3px; background: #fff7f2; }
#rectextarea	{ width: 460px; height: 130px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 3px; background: #fff7f2; }
.btn_contact	{ width: 100px; height: 27px; display: inline-block; background: url(../images/btn_contact.jpg) 0px 0px no-repeat; }
.btn_contact:hover { width: 100px; height: 27px; background: url(../images/btn_contact.jpg) 0px -27px no-repeat; }
.btn_send	{ width: 100px; height: 27px; border: none; cursor: pointer; font-family: Arial Black, Arial Black Embed, Helvetica, sans-serif; color: #ffffff; background: url(../images/btn_blank.jpg) 0px 0px no-repeat; }
.btn_send:hover	{ width: 100px; cursor: pointer; height: 27px; border: none; background: url(../images/btn_blank.jpg) 0px -27px no-repeat; }
.error {
	color: #cc0000;
}
#footer {
	background: #231f20;
	position: relative;
	bottom: 0;
	height: 83px;
	width: 100%;
	clear: both;
	color: #ffffff;
	font-size: 11px;
}
#footercentre {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#footerphone {
	display: block;
	position: absolute;
	top: -11px;
	left: -9px;
}
#footerright {
	width: 500px;
	text-align: right;
	position: absolute;
	top: 12px;
	right: 0;
}
#footer a:link, #footer a:visited {
	font-size: 11px;
}
#footer a:hover {
	text-decoration: underline;
}
#footer img {
	margin-left: 5px;
}
#debug {
	position: relative;
	width: 100%;
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #000000;
	text-align: left;
	background-color: #cfcfff;
}